<?php

include  '../../includes/visitor.inc.php';

use Mnv\Modules\Payment\Click\ClickPayment;
use Mnv\Modules\Payment\Click\ClickPaymentException;

//print_r($_SERVER);

$api = new ClickPayment();
try {
    $api->run();
} catch (ClickPaymentException $e) {

    print_r($e->getMessage());

}
